linux-hwe-edge-cloud-tools-5.0.0-19_5.0.0-19.20~18.04.1_amd64.deb


Advertisement

Description

linux-hwe-edge-cloud-tools-5.0.0-19 - Linux kernel version specific cloud tools for version 5.0.0-19

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Main amd64
Package filename linux-hwe-edge-cloud-tools-5.0.0-19_5.0.0-19.20~18.04.1_amd64.deb
Package name linux-hwe-edge-cloud-tools-5.0.0-19
Package version 5.0.0
Package release 19.20~18.04.1
Package architecture amd64
Package type deb
Category devel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 54.09 KB
Installed size 207.00 KB
This package provides the architecture dependant parts for kernel
version locked tools for cloud tools for version 5.0.0-19 on
64 bit x86.
You probably want to install linux-cloud-tools-5.0.0-19-<flavour>.

Alternatives

Package Version Architecture Repository
linux-hwe-edge-cloud-tools-5.0.0-19_5.0.0-19.20~18.04.1_i386.deb 5.0.0 i386 Ubuntu Updates Main
linux-hwe-edge-cloud-tools-5.0.0-19 - - -

Requires

Name Value
libc6 >= 2.14
linux-cloud-tools-common -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-hwe-edge-cloud-tools-5.0.0-19_5.0.0-19.20~18.04.1_amd64.deb
Source Package linux-hwe-edge

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-hwe-edge-cloud-tools-5.0.0-19 deb package:
    # sudo apt-get install linux-hwe-edge-cloud-tools-5.0.0-19

Files

Path
/usr/lib/linux-hwe-edge-tools-5.0.0-19/hv_fcopy_daemon
/usr/lib/linux-hwe-edge-tools-5.0.0-19/hv_kvp_daemon
/usr/lib/linux-hwe-edge-tools-5.0.0-19/hv_vss_daemon
/usr/lib/linux-hwe-edge-tools-5.0.0-19/lsvmbus
/usr/share/doc/linux-hwe-edge-cloud-tools-5.0.0-19/changelog.Debian.gz
/usr/share/doc/linux-hwe-edge-cloud-tools-5.0.0-19/copyright

Changelog

2019-06-20 - Kleber Sacilotto de Souza <kleber.souza@canonical.com>
linux-hwe-edge (5.0.0-19.20~18.04.1) bionic; urgency=medium
[ Ubuntu: 5.0.0-19.20 ]
* CVE-2019-12817
- SAUCE: powerpc/mm/64s/hash: Reallocate context ids on fork
2019-06-05 - Stefan Bader <stefan.bader@canonical.com>
linux-hwe-edge (5.0.0-17.18~18.04.1) bionic; urgency=medium
[ Ubuntu: 5.0.0-17.18 ]
* Remote denial of service (resource exhaustion) caused by TCP SACK scoreboard
manipulation (LP: #1831638)
- SAUCE: tcp: tcp_fragment() should apply sane memory limits
* Remote denial of service (system crash) caused by integer overflow in TCP
SACK handling (LP: #1831637)
- SAUCE: tcp: limit payload size of sacked skbs

See Also

Package Description
linux-hwe-edge-cloud-tools-5.0.0-20_5.0.0-20.21~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-20
linux-hwe-edge-cloud-tools-5.3.0-19_5.3.0-19.20~18.04.2_amd64.deb Linux kernel version specific cloud tools for version 5.3.0-19
linux-hwe-edge-cloud-tools-5.3.0-22_5.3.0-22.24~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.3.0-22
linux-hwe-edge-cloud-tools-5.3.0-23_5.3.0-23.25~18.04.2_amd64.deb Linux kernel version specific cloud tools for version 5.3.0-23
linux-hwe-edge-cloud-tools-5.3.0-24_5.3.0-24.26~18.04.2_amd64.deb Linux kernel version specific cloud tools for version 5.3.0-24
linux-hwe-edge-tools-5.0.0-15_5.0.0-15.16~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-15
linux-hwe-edge-tools-5.0.0-16_5.0.0-16.17~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-16
linux-hwe-edge-tools-5.0.0-17_5.0.0-17.18~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-17
linux-hwe-edge-tools-5.0.0-19_5.0.0-19.20~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-19
linux-hwe-edge-tools-5.0.0-20_5.0.0-20.21~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-20
linux-hwe-edge-tools-5.3.0-19_5.3.0-19.20~18.04.2_amd64.deb Linux kernel version specific tools for version 5.3.0-19
linux-hwe-edge-tools-5.3.0-22_5.3.0-22.24~18.04.1_amd64.deb Linux kernel version specific tools for version 5.3.0-22
linux-hwe-edge-tools-5.3.0-23_5.3.0-23.25~18.04.2_amd64.deb Linux kernel version specific tools for version 5.3.0-23
linux-hwe-edge-tools-5.3.0-24_5.3.0-24.26~18.04.2_amd64.deb Linux kernel version specific tools for version 5.3.0-24
linux-hwe-tools-4.18.0-13_4.18.0-13.14~18.04.1_amd64.deb Linux kernel version specific tools for version 4.18.0-13
Advertisement
Advertisement